<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?>
<!--This file is generated by blanco Framework.--><plugin>
  <extension point="org.eclipse.ui.editors">
    <editor name="BlancoFixedLength Editor" filenames="blancofixedlength.blancofw,blancofixedlength0.blancofw,blancofixedlength1.blancofw,blancofixedlength2.blancofw,blancofixedlength3.blancofw,blancofixedlength4.blancofw,blancofixedlength5.blancofw,blancofixedlength6.blancofw,blancofixedlength7.blancofw,blancofixedlength8.blancofw,blancofixedlength9.blancofw" icon="icons/blanco.gif" class="blanco.plugin.fixedlength.editors.BlancoFixedLengthEditor" id="blanco.plugin.fixedlength.editors">
    </editor></extension>
  <extension point="org.eclipse.ui.newWizards">
    <category name="blanco Framework" id="blanco.plugin.wizards"/>
    <wizard name="blancoFixedLength Wizard" icon="icons/blanco.gif" category="blanco.plugin.wizards" class="blanco.plugin.fixedlength.wizards.BlancoFixedLengthWizard" id="blanco.plugin.fixedlength.wizards.BlancoFixedLengthWizard">
    </wizard></extension>
</plugin>